a:link {font-family: 12pt "Times New Roman","Palatino","serif"; color:rgb(97,98,148); text-decoration:none; font-weight:bold}
a:visited {font-family: 12pt "Times New Roman","Palatino","serif"; color:rgb(97,98,148); text-decoration:none; font-weight:bold}
a:hover {font-family: 12pt "Times New Roman","Palatino","serif"; color:rgb(217,161,54); text-decoration:none; font-weight:bold}
a:active {font-family: 12pt "Times New Roman","Palatino","serif"; color:rgb(217,161,54); text-decoration:none; font-weight:bold}

p{font:normal 12pt "Times New Roman","Palatino","serif"; color:black; text-align:justify}

p.top {font:bold 20pt "Times New Roman","Palatino","serif"; color:rgb(97,98,148); text-align:center; line-height:24pt}
p.pgn {font:bold 16pt "Times New Roman","Palatino","serif"; color:rgb(103,88,74); text-align:center; line-height:24pt}
p.myi {font:bold 14pt "Times New Roman","Palatino","serif"; color:rgb(143,133,112); text-align:center; line-height:18pt}
p.nav {font:bold 16pt "Times New Roman","Palatino","serif"; text-align:center; line-height:18pt}

p.boldleft {font-weight:bold}
p.boldcent {font-weight:bold; text-align:center}

p.hyperlist {line-height:8pt}

p.indent1 {margin-left:48pt}
p.indent2 {margin-left:72pt}

p.chartleft {text-align:left; font:normal 12pt}
p.chartcent{text-align:center; font:bold 12pt}

p.color_1_a {font-family: "Times New Roman", "Palatino", "serif"; font-size: 20pt; font-style: normal; font-weight: bold; color:rgb(97,98,148); text-decoration:none; text-align:center; line-height:24pt}
p.color_2_a {font-family: "Times New Roman","Palatino","serif"; font-size: 20pt; font-style: normal; font-weight: bold; color:rgb(103,88,74); text-decoration:none; text-align:center; line-height:18pt}
p.color_3_a {font-family: "Times New Roman", "Palatino", "serif"; font-size: 19pt; font-style: normal; font-weight: bold; color:rgb(143,133,112); text-decoration:none; text-align:center; line-height:14pt}
p.color_3_b {font-family: "Times New Roman", "Palatino", "serif"; font-size: 14pt; font-style: normal; font-weight: bold; color:rgb(143,133,112); text-decoration:none; text-align:center; line-height:16pt}
p.homelink_1 {font-family: "Times New Roman", "Palatino", "serif"; font-size: 20pt; font-style: normal; font-weight: bold; color:rgb(143,133,112); text-decoration:none; text-align:center; line-height:16pt}
p.verticalwhite {font-family: "Times New Roman", "Palatino", "serif"; font-size: 20pt; font-style: normal; font-weight: bold; color:white; text-decoration:none; text-align:center; line-height:6pt}